export interface MediaFile {
  id: string
  contentType: string
  info: MediaFileInfo; // size, content type
  name: string
  size: string
  updatedAt: string
  url: string // s3 url
}

interface MediaFileInfo {
  contentType: string;
  isRti?: boolean;
  size: number;
}

export type RendererName = 'Audio' | 'Download' | 'Image' | 'Model' | 'Pdf' | 'Rti' | 'Video'
